<BOUCLE_principale(RUBRIQUES){id_rubrique}>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>[(#TITRE|textebrut) - ][(#NOM_SITE_SPIP|textebrut)]</title>
  <INCLURE{fond=inc_style}>
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script> 
  <script type="text/javascript" src="http://cloud.github.com/downloads/malsup/cycle/jquery.cycle.all.latest.js"></script>
  <script type="text/javascript" src="#DOSSIER_SQUELETTE/js/jquery-lightbox-0.5/js/jquery.lightbox-0.5.min.js"></script>
  <link rel="stylesheet" type="text/css" href="#DOSSIER_SQUELETTE/js/jquery-lightbox-0.5/css/jquery.lightbox-0.5.css" media="screen" />
<script type="text/javascript"> 
$(document).ready(function() {
    $('.slideshow').cycle({
		fx: 'fade' // choose your transition type, ex: fade, scrollUp, shuffle, etc...
	});
});
</script>


<style type="text/css">
.slideshow { height: 162px; width: 162px; float:left; }
.slideshow img { padding: 5px; border: 0px; }
.texte {  
  width:650px; 
 float:right;
}


</style>
  </head>
  <body>
      <div id="head">
          <INCLURE{fond=inc_head}>
          <div id="menu">
            <INCLURE{fond=inc_menu}{id_article}{id_rubrique}>
          </div>
      </div>
      
      <div id="maincontent">
        <div class="innertube">
            <div id="contenu">
                    <h1>#TITRE</h1>
                    <B_articles>
                    #PAGINATION
                    <BOUCLE_articles(ARTICLES){id_rubrique}{!par date}{pagination 5} >
                     <div class="article">
                      
                      <h3>#TITRE</h3>
                      <div class="texte">
                      <p>#TEXTE</p>
                      </div>
                      <B_slideshow>
                        <div id="gallery_#ID_ARTICLE" class="slideshow" >
                        <BOUCLE_slideshow(DOCUMENTS){id_article}{extension=jpg}>
                          <a href="#URL_DOCUMENT"  >[(#FICHIER|image_passe_partout{150,150}|image_recadre{150,150,center})]</a>
                        </BOUCLE_slideshow>
                        </div>
                        
                        <script type="text/javascript">
              					$(function() {
              						$('#gallery_#ID_ARTICLE a').lightBox(); // Select all links in object with gallery ID						
              					});
              					</script>
            					</B_slideshow>
            					</div>
            					<div style="clear:both"></div>
                    </BOUCLE_articles>
                    </B_articles>                        
            </div>
        </div>
     </div>



      <div style="clear:both"></div>
      <div id="foot">
        <INCLURE{fond=inc_footer}>
      </div>     
  </body>
</html>
</BOUCLE_principale>
